import { Center, KeyboardAvoidingView, Text } from "native-base"
import ListView from "../components/listView/ListView"
import SearchForm from "../components/search/SearchForm"
import { Platform } from "react-native"

const SearchPage = () => {

    return (
        <KeyboardAvoidingView
            h={ {
                base: "400px",
                lg: "auto"
            } }
            behavior={ Platform.OS === "ios" ? "padding" : "height" }
        >
            <Center>
                <SearchForm/>
                <ListView/>
            </Center>
        </KeyboardAvoidingView>
    )
}

export default SearchPage